#include "ReverseBamboozleInteractionDefinition.h"

class ADBDPlayer;
class AWindow;

void UReverseBamboozleInteractionDefinition::Multicast_OnWindowBlockBegin_Implementation(ADBDPlayer* abilityCaster, const AWindow* window)
{

}

UReverseBamboozleInteractionDefinition::UReverseBamboozleInteractionDefinition()
{
	this->_vfxDissolveTime = 1.000000;
}
